Multiple EMC RSA products CVE-2017-14378 Authentication Bypass Vulnerability

Bugtraq ID: 101979
Class: Design Error
CVE: CVE-2017-14378
Remote: Yes
Local: No
Published: Nov 27 2017 12:00AM
Updated: Dec 19 2017 10:37PM
Credit: The vendor reported this issue.
Vulnerable: EMC RSA Authentication Agent SDK for C 8.6
EMC RSA Authentication Agent API for C 8.5
Not Vulnerable: EMC RSA Authentication Agent SDK for C 8.6.1
EMC RSA Authentication Agent API for C 8.5.1


 

Privacy Statement
Copyright 2010, SecurityFocus